@media screen and (max-width: 1100px) {
	
}



@media screen and (max-width: 800px) {
	
.block_model {
    display: flex;
    flex-direction: column;
    justify-content: center;
}	
.plitka_m {
    width: 100%;
}
.menu_flex {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}	
.logo_model img {
    min-width: 100%;
    width: 100%;
}	
.menu_model {
    display: none;
}	
.window_video {
    display: none;
}	
.min_spec {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
}
.item_spec {
    width: 30%;
}	
.car_ite {
    display: flex;
    flex-direction: column;
}	
.w50 {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.car_ite .w50+.w50 {
    width: 100%;
}	
.mini_img {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.item_min_img {
    width: 32%;
}	
.norm_img {
    width: 100%;
    margin-bottom: 15px;
}	
.img_norm {
    width: 100%;
    margin: auto;
    min-height: 270px;
}
.car_ite.invers .w50 {
    width: 100%;
}
.car_ite.invers .w50+.w50 {
    width: 100%;
    display: flex;
    flex-direction: column;
}	
.text_1 p font span {
    font-size: 25px;
}
.text_1 p font+font span {
    font-size: 16px;
}	
	
.slid_tupe_one .prev.slick-arrow {
    left: -20px;
}	
.slid_tupe_one .next.slick-arrow {
    right: -20px;
}	
.item_spec p font {
    font-size: 16px;
}	
.item_spec p font+font {
    font-size: 15px;
}	
.color-selector {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    width: 50%;
    margin: auto;
}
.color-option {
    width: 40%;
}	
.exterior {
    min-width: auto;
    width: 100%;
}	
.galery4 {
    width: 100%;
    display: flex;
    flex-direction: column;
}	
.galery4 .item_g {
    width: 100%;
    min-height: 250px;
}	
.galery4 .item_g+.item_g {
    width: 100%;
}	
.galery4 .item_g+.item_g+.item_g {
    width: 100%;
}	
.galery4 .item_g+.item_g+.item_g+.item_g {
    width: 100%;
}	
.nav_360 {
    display: flex;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    flex-direction: column;
}	
.photo_3d {
    width: 100%;
}	
.nav_360 a.bot_sel {
    z-index: 9;
}	
.burger svg path {
    fill: none !important;
}	
.content.dealer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}	
.imag_bb {
    display: none;
}
.foxe {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: flex-start;
}	
.pro_text {
    width: 100%;
}	
.text_pages img {
    max-width: 70%;
}	
	
	
	
.block_tab .content div h3 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.3rem;
    color: #0067b2;
    text-align: justify;
}
.inidsryou:hover .non_menu {
    position: inherit;
    border-top: none;
    box-shadow: none;
}	
.name_menu_t {
    font-size: 23px;
    font-weight: 500;
    margin: 8px 0px;
}
	
	
.car_ite {
    width: 100%;
}	
	
	
	
	
nav ul li a.dep, nav ul li p.dep {
    font-size: 1.3rem !important;
}	
	
	
.img_bg {
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
}	
	
	
	
.non_menu .car.zone-y a p {
    color: #595757;
    font-size: 16px;
    line-height: 1.4rem;
    margin: 20px 0px;
    display: block;
    margin-left: 20px;
}
	
	
	
	
	
	
	
	
	
	nav ul li a.dep, nav ul li p.dep {
		color: #595757;
	}
	
nav ul li a.dep:hover, nav ul li p.dep:hover {
    color: #595757;
}
	
	
ul.two_nav {
    display: none;
    background: #231815;
    padding: 10px;
    margin: 0;
}
ul.two_nav.bl {
    display: block;
}	
.burg2 {
    display: block;
	
}	
.menu_pages ul li {
    padding: 10px 0px;
    display: block;
}
.price_com {
    width: 94%;
    overflow: auto;
    margin: auto;
    display: block;
    padding: 30px 0px;
}
	.image_inter {
		width: 100%;
	}
	.image_inter div {
		width: 100%;
	}
	.image_inter div img {
    	width: 100%;
	}
	.textare_image_pro {
		width: calc(100% - 30px);
		z-index: 9;
		position: relative;
	}
	.two_img_ {
		display: block;
	}
	.two_img_ .z_img {
		width: 96%;
		margin: 2%;
	}
	.thre_img_ {
		display: block;
	}
	.thre_img_ .z_img {
		width: 96%;
		margin: 2%;
	}
	footer .content {
		display: block;
	}	
	footer .content div {
		width: 98%;
		margin: 2%;
	}
	.content.zona_specification {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		width: 98%;
		margin: 0 auto;
		padding: 0px;
	}
	.specification_param_tab {
		width: 50%;
		margin-top: 40px;
		border-top: 3px solid #b8c8cf;
	}	
	.none {
		display: block;
	}
	.block {
		display: none;
	}
	.on_slider {
		background: linear-gradient(to left, rgb(0 0 0 / 65%),rgb(0 0 0 / 55%),rgb(0 0 0 / 40%),rgb(0 0 0 / 18%),#ffffff00,#ffffff00, #ffffff00);
	}
	.info_blocks {
		display: flex;
		width: 100%;
		flex-direction: column;
		align-items: center;
	}
	.in_block {
		width: 100%;
		min-width: 100%;
		min-height: 200px;
	}	
	nav ul {
		display: none;
		background: #fff;
		width: calc(100% - 20px);
		position: absolute;
		left: 0px;
		top: 100px;
		padding: 10px;
	}
	.burg {
		display: block;
		width: 60px;
		height: 60px;
		/* background: #444; */
	}
	header .content {
		display: flex;
		justify-content: space-between;
	}
	.blocks {
		display: block;
	}
	li.inidsryou.iseyou .up_menu {
		position: initial;
		height: auto;
	}
	body.zopa {
		overflow: hidden;
	}	
.blocks {
    display: block;
    overflow: auto;
    height: calc(100vh - 190px);
    padding-bottom: 120px;
    margin-top: -40px;
}
	.phone a font {
		display: none;
	}
	svg#Capa_1 {
		fill: #0067b2;
		display: block;
		margin-top: 5px;
	}
	
	img.zone-x {
		display: none;
	}
	.car.zone-y {
		min-height: auto;
		border-bottom: none;
		margin: 0px;
		display: block;
		width: 100%;
		text-align: left;
	}
	.up_menu.cone {
		margin-bottom: 30px;
	}	

	
	
	
.info_model_text {
    padding: 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.slider_produkt {
    width: 100%;
    min-height: 340px;
    max-height: 400px;
}
	
.on_slider {
    display: flex;
    justify-content: flex-end;
    background: linear-gradient(to left, #000000d6,#ffffff00,#ffffff00,#ffffff00,#ffffff00,#ffffff00, #ffffff00);
    height: 720px;
    min-height: 340px;
    max-height: 400px;
    align-items: center;
    color: #fff;
}	
	
	
	
	
	
	
	
.item {
    width: 100%;
    height: 50vh !important;
    background-size: cover;
    background-position: center;
}
.info_slider_home {
    height: calc(50vh - 5px);
    padding-bottom: 5px;
}
.slider {
    min-height: 50vh;
}	
.next.slick-arrow {
    display: none !important;
}	
.prev.slick-arrow {
    display: none !important;
}	
.info_slider_home div h2 {
    color: #fff;
    margin: 0;
}
.info_slider_home div a {
    display: none;
}	
	
.specification_param {
    padding: 0px 10px;
}

	
	
	
	
	
	
.currency {
    background: none;
    padding: 0px;
    margin-left: 15px;
}
	
.phone {
    display: flex;
    flex-direction: row;
    /* flex-grow: 1; */
    align-items: center;
}
.currency p {
    font-size: 13px;
    color: #fff;
    line-height: 1rem;
    padding: 0px;
    width: 110px;
}	
	
	
	
	
	
	
	
}
